MIQSER(1)

NAME
miqser - RIB processor from Aqsis Renderer, a 3D rendering solution adhering to the RenderMan(R) standard

SYNOPSIS
miqser [options] [RIB file...]

DESCRIPTION

-h, -help
    Print this help and exit

-version
    Print version information and exit

-pause
    Wait for a keypress on completion

-o, -output=string
    Set the output filename, default to <stdout>

-outputstandard
    Print the standard declarations to the resulting RIB

-v, -verbose=integer
    Set log output level 0 = errors 1 = warnings (default) 2 = information 3 = debug

-i, -indentation=string
    Set output indentation type space or 1 (default) tab or 2

-l, -indentlevel=integer
    Set the indetation amount (default 4)

-compression=integer
    Set output compression type 0 = none (default) 1 = gzip

-b, -binary
    Output a binary encoded RIB file

-frames f1 f2
    Specify a starting/ending frame to render (inclusive).

-framelist=string
    Specify a range of frames to render, ',' separated with '-' to indicate ranges.

-nc, -nocolor
    Disable colored output

-syslog
    Log messages to syslog

-archives=string
    Override the initial archive searchpath(s) (default ".")

-ra, -readarchives
    Interpolate all ReadArchive calls into the output

compiled Jun 5 2012 15:57:24

AUTHOR
This manual page was created by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com> for Debian, with the help of 'help2man'. The original Aqsis project doesn't ship manual pages.

SEE ALSO
The main place for documentation for Aqsis is http://wiki.aqsis.org/